buildComputer=${env.HOSTNAME}
buildOS=${env.OS}
buildType=P
buildId=3.2.5
timestamp=20120521161742
buildLabel=P-3.2.5-20120521161742
date=20120521
time=1617
buildBranch=R3.2.5
projectname=patches-R3.2.5-P
build.distribution=patches32x
